CIMS-Change request June 2020 - Feature #66

Top Up Loan
07/22/2020 05:29 PM - Payodhi

Status: New Start date: 06/19/2020

Priority: Normal Due date: 06/25/2020

Assignee: Shiva_CIMS % Done: 100%
Estimated time: 48.00 hours
Spent time: 32.00 hours

Project categorizatio

n:

Description

New product inclusion
Group completion size 6 members
New Questionaire

History

#1 - 07/22/2020 05:42 PM - Payodhi

- Tracker changed from Bug to Feature

#2 - 07/22/2020 05:44 PM - Payodhi
- % Done changed from 0 to 100

#3 - 07/22/2020 05:56 PM - Payodhi

- Project changed from 1 to CIMS-Change request June 2020
